/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Cabin:400,700,400italic,700italic);
/* line 15, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Cabin', sans-serif;
}
/* line 21, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
  background-color: #9F0331;
}
/* line 33, sass/main.scss */
html body header {
  margin: 0 auto;
  width: 930px;
}
/* line 39, sass/main.scss */
html body header h1 {
  margin: 0;
  padding: 0;
  height: 369px;
  position: relative;
  z-index: 100;
  background-image: url(header.png);
  background-repeat: no-repeat;
}
/* line 52, sass/main.scss */
html body header h1 span {
  visibility: hidden;
}
/* line 57, sass/main.scss */
html body header .slides {
  height: 335px;
  width: 646px;
  overflow: hidden;
  margin: -369px 0 34px 248px;
  background-color: #FFFFFF;
  position: relative;
  z-index: 90;
}
/* line 71, sass/main.scss */
html body header .slides img {
  margin: 0;
  height: 335px;
  width: 646px;
  display: block;
  overflow: hidden;
}
/* line 81, sass/main.scss */
html body #container {
  background-color: #FFFFFF;
  margin: -34px 0 0 0;
}
/* line 88, sass/main.scss */
html body #container #inner-container {
  width: 930px;
  margin: 0 auto;
}
/* line 92, sass/main.scss */
html body #container #inner-container nav#main {
  width: 220px;
  margin: 34px 0 43px 15px;
  padding: 0;
  float: left;
}
/* line 98, sass/main.scss */
html body #container #inner-container nav#main #search_form {
  margin: 20px 0 0 0;
  text-align: center;
  color: #081859;
  display: block;
  font-size: 0.8em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
/* line 108, sass/main.scss */
html body #container #inner-container nav#main #search_form div {
  padding: 7px 0;
  background: #AED316;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MxZGE2NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FlZDMxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c1da64), color-stop(100%, #aed316));
  background: -moz-linear-gradient(#c1da64, #aed316);
  background: -webkit-linear-gradient(#c1da64, #aed316);
  background: linear-gradient(#c1da64, #aed316);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC1DA64', endColorstr='#FFAED316');
}
/* line 115, sass/main.scss */
html body #container #inner-container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
/* line 121, sass/main.scss */
html body #container #inner-container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 124, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="text"] {
  width: 120px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 1em;
  border: none;
}
/* line 132, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 141, sass/main.scss */
html body #container #inner-container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #06135A;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 155, sass/main.scss */
html body #container #inner-container nav#main p#folder a {
  color: #06135A;
  text-decoration: none;
}
/* line 159, sass/main.scss */
html body #container #inner-container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 164, sass/main.scss */
html body #container #inner-container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
}
/* line 169, sass/main.scss */
html body #container #inner-container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 175, sass/main.scss */
html body #container #inner-container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 7px 12px;
  color: #FFFFFF;
  font-size: 0.9em;
  background: #05004A;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5MTg1YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA1MDA0YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #09185a), color-stop(100%, #05004a));
  background: -moz-linear-gradient(#09185a, #05004a);
  background: -webkit-linear-gradient(#09185a, #05004a);
  background: linear-gradient(#09185a, #05004a);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF09185A', endColorstr='#FF05004A');
}
/* line 188, sass/main.scss */
html body #container #inner-container nav#main ul li.uber a, html body #container #inner-container nav#main ul li:hover > a {
  color: #B7D82A;
  background: #A81347;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExMGE0MCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E4MTM0NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a10a40), color-stop(100%, #a81347));
  background: -moz-linear-gradient(#a10a40, #a81347);
  background: -webkit-linear-gradient(#a10a40, #a81347);
  background: linear-gradient(#a10a40, #a81347);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFA10A40', endColorstr='#FFA81347');
}
/* line 196, sass/main.scss */
html body #container #inner-container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: 0;
  text-align: left;
  background: #A81347;
  border-left: 1px solid #FFFFFF;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExMGE0MCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E4MTM0NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a10a40), color-stop(100%, #a81347));
  background: -moz-linear-gradient(#a10a40, #a81347);
  background: -webkit-linear-gradient(#a10a40, #a81347);
  background: linear-gradient(#a10a40, #a81347);
}
/* line 209, sass/main.scss */
html body #container #inner-container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -100px;
  right: -100px;
  bottom: -100px;
  left: 0;
  background-image: url(transparent_background.png);
}
/* line 220, sass/main.scss */
html body #container #inner-container nav#main ul li ul li {
  margin: 0;
  padding: 0;
  border-top: 1px dashed #CD7696;
}
/* line 225, sass/main.scss */
html body #container #inner-container nav#main ul li ul li a {
  line-height: 120%;
  color: #FFFFFF;
  background: none;
  filter: none;
}
/* line 232, sass/main.scss */
html body #container #inner-container nav#main ul li ul li.uber a, html body #container #inner-container nav#main ul li ul li:hover > a {
  background: #BF4F7A;
  color: #B6CE05;
  filter: none;
}
/* line 238, sass/main.scss */
html body #container #inner-container nav#main ul li ul > :first-child {
  border-top: none;
}
/* line 243, sass/main.scss */
html body #container #inner-container nav#main ul li:hover > ul {
  display: block;
}
/* line 249, sass/main.scss */
html body #container #inner-container nav#main #school_address {
  margin: 20px 0 0 10px;
  padding: 0;
  font-size: 0.7em;
  color: #04004C;
}
/* line 257, sass/main.scss */
html body #container #inner-container nav#main #school_address a {
  color: #04004C;
  text-decoration: none;
}
/* line 261, sass/main.scss */
html body #container #inner-container nav#main #school_address a:hover {
  color: #04004C;
  text-decoration: underline;
}
/* line 269, sass/main.scss */
html body #container #inner-container #content {
  float: left;
  width: 616px;
  margin: 43px 36px 43px 43px;
  overflow: hidden;
  padding: 0;
  color: #04004C;
  background-color: #FFFFFF;
  font-size: 0.9em;
}
/* line 283, sass/main.scss */
html body #container #inner-container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 288, sass/main.scss */
html body #container #inner-container #content > :first-child {
  margin-top: 0;
}
/* line 292, sass/main.scss */
html body #container #inner-container #content a {
  color: #AA1448;
  font-weight: bold;
}
/* line 296, sass/main.scss */
html body #container #inner-container #content a:hover {
  color: #7FA410;
}
/* line 301, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3, html body #container #inner-container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 306, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-weight: normal;
}
/* line 311, sass/main.scss */
html body #container #inner-container #content h1 {
  color: #AA1448;
}
/* line 314, sass/main.scss */
html body #container #inner-container #content h2 {
  color: #04004C;
}
/* line 317, sass/main.scss */
html body #container #inner-container #content h3 {
  color: #7FA410;
}
/* line 324, sass/main.scss */
html body footer {
  width: 870px;
  height: 31px;
  padding: 30px 30px 30px 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #FFFFFF;
}
/* line 334, sass/main.scss */
html body footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 338, sass/main.scss */
html body footer a:hover {
  color: #FFCC00;
}
/* line 343, sass/main.scss */
html body footer #spike_footer {
  height: 31px;
}

/* line 350, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 356, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 365, sass/main.scss */
.clearfix {
  *zoom: 1;
}
